@font-face {
    font-family: 'Poblet Solid';
    src: url('Poblet-Solid.woff2') format('woff2'),
        url('Poblet-Solid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Holland';
    src: url('Holland.woff2') format('woff2'),
        url('Holland.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Semibold.woff2') format('woff2'),
        url('MyriadPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

